Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2099

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-2099
Last Modified 29 Jan 2013 12:00:00
Published 23 Jan 2013 08:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-2099

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Wikidforum 2.10 allow remote attackers to inject arbitrary web script or HTML via the (1) search field, or the (2) Author or (3) select_sort parameters in an advanced search.

Vulnerable Systems

Application

  • Wikidforum 2.10


References

XF - wikidforum-search-xss(73985)

MISC - http://www.wikidforum.com/forum/forum-software_29/wikidforum-support_31/sschadv2012-005-unfixed-xss-and-sql-injection-security-vulnerabilities_188.html

BID - 52425

OSVDB - 80839

OSVDB - 80838

MLIST - [oss-security] 20120412 CVE-request: Wikidforum 2.10 multiple XSS and SQL-injection vulnerabilities SSCHADV2012-005

MLIST - [oss-security] 20120412 Re: CVE-request: Wikidforum 2.10 multiple XSS and SQL-injection vulnerabilities SSCHADV2012-005

MISC - http://www.darksecurity.de/advisories/2012/SSCHADV2012-005.txt

BUGTRAQ - 20120310 Wikidforum 2.10 Multiple security vulnerabilities


Last Updated: 27 May 2016 10:51:50